The caller's in-scope vectors projected to 2D/3D for the Vectors tab map view.
PCA by default (deterministic); method=umap only where the server enables it, else 501.
limit is clamped to 2000 server-side and larger scopes are sampled deterministically.
Query Parameters
dims?Dims
method?Method
limit?string|null
collection?Collection
Response Body
application/json
application/json
curl -X GET "https://example.com/memory/vector/projection"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}